<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equipv="X-UA-Compatible" content="IE-Edge">

	<title>Contacts</title>

	<!-- google fonts -->

		<link href="https://fonts.googleapis.com/css?family=Baloo+Chettan|Montserrat|Raleway|Dancing+Script" rel="stylesheet">

	<!-- animate css -->
	<link rel="stylesheet" href="./assets/css/animate.css">


	<link rel="icon" type="image/gif/png" href="assets/images/coffee and bread copy.png">

	<!-- fontawesome icons -->

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	<!-- bootstrap dependencies -->
	

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	<link rel="stylesheet" type="text/css" href="./assets/css/sweetalert2.css">


</head>
<body>
<div class="container-fluid px-0">
	<div class="bg14344">
			<nav class="navbar fixed-top navbar-dark navbar-expand-sm">
					<a href="./home.html" class="navbar-brand animated fadeInUp"><img src="./assets/images/coffee and breadwhite copy.jpg"></i>Coffee N' Bread Lounge</a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div id="navbar-list" class="collapse navbar-collapse">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item">
								<a href="./home.html" class="nav-link">HOME</a>
							</li>
							<li class="nav-item">
								<a href="./gallery.html" class="nav-link">MENU</a></li>
					
							<li class="nav-item">
								<a href="./about.html" class="nav-link">ABOUT</a></li>
			
							<li class="nav-item">
								<a href="./contact.html" class="nav-link active">CONTACTS</a>
							</li>
						</ul>
					</div>
				</nav>	

		<header id="head-menu">
			<h1 class="text-center display-4">CONTACT US</h1>
		</header>

		<div class="container-fluid">
		<div class="row">
			<div class="col-md-6">
				<form>
					<div class="form-group">
						<label for="email"> Email: </label>
						<input type="email" id="email" class="form-control" placeholder="Enter your Email here" required>
						<span id="emailErr" class="alert"></span>
					</div> <!-- end form group -->

					<div class="form-group">
						<label for="message"> Message: </label>
						<textarea id="message" class="form-control" placeholder="Enter your Message Here" rows="5" required></textarea>
						<span id="msgErr" class="alert"></span>
					</div> <!-- end form group -->

					<button id="sub" class="btn btn-block btn-success">Submit Form</button>
				</form>

				<div class="delivery">
					<h1 id="wedo">We do delivery (COD)</h1>
					<h5 class="call">Call us at:</h5>
					<h5><i class="fas fa-mobile-alt"> 0926-8845456</i></h5>

				</div>
			</div> <!-- end form -->

			<div class="col-md-6">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.9246347116373!2d120.97114674986457!3d14.603368989750633!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397ca0fb24218d9%3A0xe225aef117f273cc!2sLucky+Chinatown+Mall%2C+Lachambre+St%2C+Binondo%2C+Manila%2C+1006+Metro+Manila!5e0!3m2!1sfil!2sph!4v1560960032026!5m2!1sfil!2sph" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
			</div> 

		</div> <!-- end row-->

			
	</div>
	<footer class="footer">
			<p class="text-center pt-3 pb-3 mb-0"> Copyright @ Coffee and Bread Lounge </p>

	</footer>
</div>

<script src="./assets/js/sweetalert2.min.js"></script>

	<script type="text/javascript">
	 document.querySelector("#sub").addEventListener("click", function() {
		let errors = 0;
		let email = document.querySelector("#email").value;
		let message = document.querySelector("#message").value;
	


	if(!email.includes("@")) {
		document.querySelector("#emailErr").innerHTML = "Please provide a valid email";
		errors++;
	} else {
		document.querySelector("#emailErr").innerHTML = " ";
	}
	if(message.length < 1) {
		document.querySelector("#msgErr").innerHTML = "Please Input message";
		errors++;
	} else {
		document.querySelector("#msgErr").innerHTML = " ";
	}

	if(errors > 0) {
		Swal.fire({
  			type: 'error',
 			title: 'Oops...',
  			text: 'Please complete details!',
	});
		
		document.querySelector("#email").value = " ";
		document.querySelector("#message").value = " ";
		errors++;
		return false;
 	} else {
		Swal.fire({
		title: 'Nice to hear your message!',
		text: 'Expect our response within the day.',
		imageUrl: './assets/images/thank.jpg',
		imageWidth: 400,
		imageHeight: 200,
		imageAlt: 'Custom image',
		animation: false
		});
		
		document.querySelector("#email").value = " ";
		document.querySelector("#message").value = " ";
	
	}
 	});
</script>
</body>


	
	
	</html>
